/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
@media (max-width: 991px) {
  header .header-v2 {
    min-height: 124px;
  }
  header .header-v2 .column-splitter {
    z-index: 200;
    position: relative;
    min-height: 124px;
  }
}

.error-page-desktop-view .error-search .search-input {
  font-size: 26px !important;
}

@media only screen and (max-width: 992px) {
  .error-search .search-input {
    border-left: none !important;
  }
  .error-search .search-icon {
    top: 5px !important;
  }
}
